.small{
    font-size: 100%;
}
.fb-v2-input .left.form-element{
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
@media (max-width: 767px){    
    div.fb-v2-input-group-x-small {
        width: 50% !important;
    }
    div.fb-v2-input-group-small {
        width: 100% !important;
        float: none;
    }
    div.fb-v2-input-group-medium {
        width: 100% !important;
        float: none;
    }
    div.fb-v2-input-group-large {
        width: 100% !important;
        float: none;
    }
    div.fb-v2-input-group-x-large {
        width: 100% !important;
        float: none;
    }
    
    input[type="text"].small {
        width: 50% !important;
    }
    /*input[type="text"].tiny {
        width: 50px !important;
    }*/
    input[type="text"].medium {
        width: 80% !important;
    }
    input[type="text"].large {
        width: 100% !important;
    }
    
    textarea.small {
        width: 50% !important;
    }
    textarea.medium {
        width: 80% !important;
        height: 80% !important;
    }
    textarea.large {
        width: 100% !important;
        height: 100% !important;
    }

    select.small {
        width: 51% !important;
    }
    /*select.tiny {
        width: 51px !important;
    }*/
    select.medium {
        width: 81% !important;
    }
    select.large {
        width: 100% !important;
    }
}

@media (max-width: 480px){    
    div.fb-v2-input-group-x-small {
        width: 100% !important;
        float: none;
    }
    
    input[type="text"].small {
        width: 100% !important;
    }
    input[type="text"].medium {
        width: 100% !important;
    }

    textarea.small {
        width: 100% !important;
    }
    textarea.medium {
        width: 100% !important;
        height: 100% !important;
    }
    
    select.small {
        width: 100% !important;
    }
    select.medium {
        width: 100% !important;
    }
}